 .u-section-1 {
  background-image: url("images/Vector2.png");
  background-position: 50% 20%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1134px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 88px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: -14px 344px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 151px;
  height: 24px;
  margin: -24px 283px 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  width: 889px;
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 27px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 27px auto 0 392px;
  padding: 8px 28px 9px 26px;
}

.u-section-1 .u-icon-1 {
  width: 48px;
  height: 48px;
  background-image: none;
  margin: -48px 522px 0 auto;
  padding: 4px;
}

.u-section-1 .u-text-4 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -40px 170px 0 627px;
}

.u-section-1 .u-image-2 {
  width: 68px;
  height: 52px;
  margin: 35px auto 0 431px;
}

.u-section-1 .u-image-3 {
  width: 1009px;
  height: 517px;
  margin: 38px 42px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 102px;
  height: 43px;
  margin: -150px auto 0 41px;
}

.u-section-1 .u-image-5 {
  width: 58px;
  height: 76px;
  animation-timing-function: ease;
  margin: -169px 68px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 284px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 192px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -50px;
    margin-right: auto;
    margin-left: 381px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 143px;
    margin-left: 454px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 38px;
  }

  .u-section-1 .u-image-3 {
    width: 940px;
    height: 482px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: -115px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 218px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
    margin-left: 25px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -49px;
    margin-left: 182px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -41px;
    margin-right: 117px;
    margin-left: 261px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-left: 239px;
  }

  .u-section-1 .u-image-3 {
    width: 720px;
    height: 369px;
    margin-top: 119px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -14px;
    margin-left: -39px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -144px;
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 18px;
    margin-right: 0;
    margin-left: 102px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -9px;
    margin-right: 143px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: 44px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 41px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -50px;
    margin-left: 207px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: -42px;
    margin-right: -35px;
    margin-left: 232px;
  }

  .u-section-1 .u-image-2 {
    width: 52px;
    height: 40px;
    margin-top: 8px;
    margin-right: 231px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 277px;
    margin-top: 29px;
    margin-right: -19px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -9px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -34px;
    margin-right: 16px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-right: 38px;
  }

  .u-section-1 .u-image-1 {
    width: 108px;
    height: 17px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-left: auto;
    padding-right: 9px;
    padding-left: 8px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -36px;
    margin-right: 0;
    margin-left: 66px;
  }

  .u-section-1 .u-image-2 {
    width: 40px;
    height: 31px;
    margin-right: 43px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 174px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 66px;
    height: 28px;
    margin-top: 16px;
    margin-left: -22px;
  }

  .u-section-1 .u-image-5 {
    width: 45px;
    height: 59px;
    margin-top: -50px;
    margin-right: 5px;
    margin-bottom: 32px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 399px;
}

.u-section-2 .u-image-1 {
  width: 585px;
  height: 300px;
  margin: 46px auto 0 25px;
}

.u-section-2 .u-text-1 {
  font-family: "Work Sans";
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 1.2;
  margin: -300px 46px 0 656px;
}

.u-section-2 .u-image-2 {
  width: 135px;
  height: 21px;
  margin: -10px 239px 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: "Work Sans";
  font-size: 1rem;
  margin: 13px 46px 0 656px;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 13px 332px 58px auto;
  padding: 13px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-2 .u-image-1 {
    width: 445px;
    height: 313px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -312px;
    margin-right: 17px;
    margin-left: 495px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -8px;
    margin-right: 178px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 62px;
    margin-left: 495px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 17px;
    margin-right: 293px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-image-1 {
    width: 365px;
    margin-top: 26px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -313px;
    margin-right: 0;
    margin-left: 395px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -10px;
    margin-right: 71px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 395px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 16px;
    margin-right: 173px;
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 277px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 358px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    width: 60px;
    height: 8px;
    margin-top: 0;
    margin-right: 106px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 17px;
    margin-right: auto;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 292px;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 5px;
    margin-left: 1px;
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    width: 80px;
    height: 10px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: url("images/Vector111.png");
  background-position: 50% 57.44%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1609px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 23px;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 1586px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-3 .u-image-1 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-1 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-2 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-3 .u-image-2 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-3 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-4 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-3 .u-image-3 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-5 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-6 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-3 .u-image-4 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-7 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-8 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-3 .u-image-5 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-9 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-10 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-3 .u-image-6 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-11 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-12 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-3 .u-image-7 {
  width: 155px;
  height: 154px;
  margin: 49px auto 0 166px;
}

.u-section-3 .u-text-13 {
  font-family: "Work Sans";
  font-size: 1.5rem;
  font-weight: 700;
  margin: -153px auto 0 409px;
}

.u-section-3 .u-text-14 {
  font-family: "Work Sans";
  font-size: 1.125rem;
  margin: 15px auto 0 409px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1327px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 35px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: -147px;
    margin-left: 276px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: 23px;
    margin-left: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1778px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
    margin-top: 16px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1762px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-9 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-11 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 15px;
    margin-left: 64px;
  }

  .u-section-3 .u-text-13 {
    margin-top: -141px;
    margin-left: 275px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-5 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-6 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-7 {
    margin-top: 41px;
    margin-left: 39px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1rem;
    margin-top: -154px;
    margin-left: 252px;
  }

  .u-section-3 .u-text-14 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: 25px;
    margin-left: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3026px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 16px;
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 3010px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-10 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-12 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-7 {
    margin-top: 45px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-text-14 {
    margin-top: 14px;
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-4 {
  min-height: 416px;
}

.u-section-4 .u-text-1 {
  font-family: "Work Sans";
  font-size: 1.875rem;
  line-height: 1.2;
  width: 304px;
  margin: 66px calc(((100% - 1140px) / 2) + 418px) 0;
}

.u-section-4 .u-text-2 {
  font-family: "Work Sans";
  font-weight: 700;
  font-size: 3.75rem;
  width: 696px;
  margin: 14px calc(((100% - 1140px) / 2) + 222px) 0;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 0 auto;
  padding: 14px 33px 15px;
}

.u-section-4 .u-image-1 {
  width: 237px;
  height: 283px;
  margin: -242px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 51px;
  height: 39px;
  margin: -35px calc(((100% - 1140px) / 2) + 429px) 0 auto;
}

.u-section-4 .u-image-3 {
  width: 237px;
  height: 300px;
  margin: -300px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 8px;
    margin-right: calc(((100% - 940px) / 2) + 187px);
    margin-left: calc(((100% - 940px) / 2) + 233px);
  }

  .u-section-4 .u-btn-1 {
    margin-top: 28px;
  }

  .u-section-4 .u-image-1 {
    width: 276px;
    height: 284px;
    margin-top: -263px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -15px;
    margin-right: calc(((100% - 940px) / 2) + 318px);
  }

  .u-section-4 .u-image-3 {
    margin-top: -320px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    margin-right: calc(((100% - 1140px) / 2) + 296px);
    margin-left: calc(((100% - 1140px) / 2) + 370px);
  }

  .u-section-4 .u-btn-1 {
    margin-top: 5px;
    margin-left: calc(((100% - 720px) / 2) + 261px);
  }

  .u-section-4 .u-image-1 {
    width: 204px;
    height: 209px;
    margin-top: -240px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 14px;
    margin-right: calc(((100% - 720px) / 2) + 229px);
  }

  .u-section-4 .u-image-3 {
    width: 204px;
    height: 221px;
    margin-top: -256px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 96px;
    margin-right: calc(((100% - 1140px) / 2) + 375px);
    margin-left: calc(((100% - 1140px) / 2) + 461px);
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 12px;
    margin-right: calc(((100% - 1140px) / 2) + 205px);
    margin-left: calc(((100% - 1140px) / 2) + 461px);
  }

  .u-section-4 .u-btn-1 {
    margin-top: 11px;
    margin-left: calc(((100% - 540px) / 2) + 174px);
  }

  .u-section-4 .u-image-1 {
    margin-top: -183px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -14px;
    margin-right: calc(((100% - 1140px) / 2) + 494px);
  }

  .u-section-4 .u-image-3 {
    margin-top: -228px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 260px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 33px;
    margin-right: calc(((100% - 340px) / 2) + 5px);
    margin-left: calc(((100% - 340px) / 2) + 70px);
  }

  .u-section-4 .u-text-2 {
    width: 216px;
    margin-top: 39px;
    margin-left:95px;
    margin-right: auto;
    font-size: 0.9rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    width: 73px;
    height: 84px;
    margin-top: -115px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -8px;
    margin-right: calc(((100% - 340px) / 2) + 15px);
  }

  .u-section-4 .u-image-3 {
    width: 79px;
    height: 84px;
    margin-top: -115px;
  }
} .u-section-5 {
  background-image: url("images/luxurious-living-room-loft-villa-apartment-penthouse11.png");
  background-position: 50% 0%;
}

.u-section-5 .u-sheet-1 {
  min-height: 622px;
}

.u-section-5 .u-text-1 {
  font-family: "Work Sans";
  font-size: 2.75rem;
  font-weight: 700;
  margin: 81px auto 0;
}

.u-section-5 .u-image-1 {
  width: 135px;
  height: 21px;
  margin: -10px 287px 0 auto;
}

.u-section-5 .u-text-2 {
  font-family: "Work Sans";
  font-size: 1rem;
  margin: 0 258px 0 295px;
}

.u-section-5 .u-list-1 {
  width: 663px;
  margin: 11px 213px 50px auto;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 348px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 25px;
  height: 25px;
  margin: 11px 17px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -22px 123px 0 11px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 25px;
  height: 25px;
  margin: 11px 17px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -22px 123px 0 11px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 25px;
  height: 25px;
  margin: 11px 17px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -22px 123px 0 11px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-icon-4 {
  width: 25px;
  height: 25px;
  margin: 11px 17px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-family: "Work Sans";
  font-size: 1.25rem;
  font-weight: 700;
  margin: -22px 123px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 158px;
    margin-left: 195px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 50px;
    margin-right: 128px;
    margin-bottom: 11px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 29px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -34px;
    margin-right: 110px;
    margin-left: 24px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 29px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -34px;
    margin-right: 110px;
    margin-left: 24px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 29px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -34px;
    margin-right: 110px;
    margin-left: 24px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 29px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -34px;
    margin-right: 110px;
    margin-left: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 48px;
    margin-left: 85px;
  }

  .u-section-5 .u-list-1 {
    margin-right: 57px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -30px;
    margin-right: 101px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -30px;
    margin-right: 101px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -30px;
    margin-right: 101px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -30px;
    margin-right: 101px;
    margin-left: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-right: 81px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 35px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 404px;
  }

  .u-section-5 .u-icon-1 {
    width: 24px;
    height: 24px;
    margin-top: 47px;
    margin-right: 46px;
    margin-left: 448px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-2 {
    width: 24px;
    height: 24px;
    margin-top: 47px;
    margin-right: 46px;
    margin-left: 448px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-3 {
    width: 24px;
    height: 24px;
    margin-top: 47px;
    margin-right: 46px;
    margin-left: 448px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-4 {
    width: 24px;
    height: 24px;
    margin-top: 47px;
    margin-right: 46px;
    margin-left: 448px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    margin-top: -25px;
    margin-right: 11px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-5 .u-image-1 {
    width: 80px;
    height: 12px;
    margin-top: -3px;
    margin-right: 35px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 21px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 36px;
    margin-right: 20px;
    margin-left: 274px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -24px;
    margin-right: 77px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 36px;
    margin-right: 20px;
    margin-left: 274px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -24px;
    margin-right: 77px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 36px;
    margin-right: 20px;
    margin-left: 274px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -24px;
    margin-right: 77px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 36px;
    margin-right: 20px;
    margin-left: 274px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -24px;
    margin-right: 77px;
  }
} .u-section-6 {
  background-image: url("images/luxurious-living-room-loft-villa-apartment-penthouse1.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 824px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 9px 388px 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 9px 167px 0 269px;
}

.u-section-6 .u-image-1 {
  width: 135px;
  height: 21px;
  margin: -67px 349px 0 auto;
}

.u-section-6 .u-list-1 {
  margin-top: 81px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 506px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 41px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 2.5rem;
  margin: 0 10px 0 167px;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: -39px auto 0 135px;
}

.u-section-6 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 10px 0 85px;
}

.u-section-6 .u-text-7 {
  line-height: 2;
  width: 290px;
  margin: 19px auto 0;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 9px 26px 11px 25px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 41px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-6 .u-text-9 {
  font-size: 2.5rem;
  margin: 0 10px 0 152px;
}

.u-section-6 .u-text-10 {
  font-weight: 400;
  font-size: 1rem;
  margin: -39px auto 0 125px;
}

.u-section-6 .u-text-11 {
  font-size: 1.5rem;
  margin: 0 10px 0 55px;
}

.u-section-6 .u-text-12 {
  line-height: 2;
  width: 290px;
  margin: 19px auto 10px;
}

.u-section-6 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 9px 26px 11px 25px;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --radius: 41px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 0 0;
}

.u-section-6 .u-text-13 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-6 .u-text-14 {
  font-size: 2.5rem;
  margin: 0 50px 0 152px;
}

.u-section-6 .u-text-15 {
  font-weight: 400;
  font-size: 1rem;
  margin: -39px auto 0 121px;
}

.u-section-6 .u-text-16 {
  font-size: 1.5rem;
  margin: 0 10px 0 55px;
}

.u-section-6 .u-text-17 {
  line-height: 2;
  width: 290px;
  margin: 19px auto 0;
  
}

.u-section-6 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 19px auto 0;
  padding: 9px 26px 11px 25px;
}

@media (max-width: 1199px) {


  .u-section-6 .u-text-5{
    margin-left: 101px;
  }
  .u-section-6 .u-text-15 {
    margin-left: 90px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 90px;
  }
  .u-section-6 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 320px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 117px;
    margin-left: 229px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -68px;
    margin-right: 309px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 91px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 416px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 9px;
    margin-left: 130px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 30px;
    margin-left: 45px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 9px;
    margin-left: 120px;
  }

  .u-section-6 .u-text-11 {
    margin-right: 30px;
    margin-left: 45px;
  }

  .u-section-6 .u-text-14 {
    margin-right: 9px;
    margin-left: 120px !important;
  }

  .u-section-6 .u-text-16 {
    margin-right: 30px;
    margin-left: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1478px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 245px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 7px;
    margin-left: 119px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 52px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 1256px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 52px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 1px;
    margin-right: 564px;
    margin-left: 82px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -35px;
    margin-left: 71px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -38px;
    margin-right: 474px;
    margin-left: 142px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 412px;
    margin-left: 52px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 15px;
    margin-left: 52px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-left: 52px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 1px;
    margin-right: 564px;
    margin-left: 82px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: -35px;
    margin-left: 71px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-top: -38px;
    margin-right: 474px;
    margin-left: 142px;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-top: 0;
    margin-right: 412px;
    margin-left: 52px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 15px;
    margin-left: 52px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 8px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    margin-top: 0;
    margin-left: 52px;
  }

  .u-section-6 .u-text-14 {
    width: auto;
    margin-top: 1px;
    margin-right: 564px;
    margin-left: 82px;
  }

  .u-section-6 .u-text-15 {
    width: auto;
    margin-top: -35px;
    margin-left: 71px;
  }

  .u-section-6 .u-text-16 {
    width: auto;
    margin-top: -38px;
    margin-right: 474px;
    margin-left: 142px;
  }

  .u-section-6 .u-text-17 {
    width: auto;
    margin-top: 0;
    margin-right: 412px;
    margin-left: 52px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 15px;
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1439px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 184px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 38px;
    margin-left: 76px;
  }

  .u-section-6 .u-image-1 {
    width: 121px;
    height: 19px;
    margin-top: -95px;
    margin-right: 110px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1124px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.25rem;
    margin-right: 399px;
    margin-left: 87px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -26px;
    margin-right: 409px;
    margin-left: 77px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
    margin-top: -26px;
    margin-right: 327px;
    margin-left: 109px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 6px;
    margin-right: 232px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
    margin-right: 399px;
    margin-left: 87px;
  }

  .u-section-6 .u-text-10 {
    margin-top: -26px;
    margin-right: 409px;
    margin-left: 77px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1rem;
    margin-top: -26px;
    margin-right: 327px;
    margin-left: 109px;
  }

  .u-section-6 .u-text-12 {
    margin-top: 6px;
    margin-right: 232px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-14 {
    font-size: 1.25rem;
    margin-right: 399px;
    margin-left: 87px;
  }

  .u-section-6 .u-text-15 {
    margin-top: -26px;
    margin-right: 409px;
    margin-left: 77px;
  }

  .u-section-6 .u-text-16 {
    font-size: 1rem;
    margin-top: -26px;
    margin-right: 327px;
    margin-left: 109px;
  }

  .u-section-6 .u-text-17 {
    margin-top: 6px;
    margin-right: 232px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 116px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -125px;
    margin-right: 97px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 115px;
  }

  .u-section-6 .u-text-3 {
    margin: auto;
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
    margin-right: 10px;
    margin-left: 165px;
    font-size: 1.5rem;

  }

  .u-section-6 .u-text-5 {
    margin-right: 10px;
    margin-left: 135px;
    margin-top: -30px;
  }

  .u-section-6 .u-text-6 {
    width: 200px;
    margin-top: -0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  .u-section-6 .u-text-7 {
    width: 252px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 14px;
    margin-left: 42px;
  }

  .u-section-6 .u-text-8 {
   margin: auto;
   font-size: 1.25rem;
  }

  .u-section-6 .u-text-9 {
    margin-left: 165px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 20px;
    margin-left: 135px;

  }

  .u-section-6 .u-text-11 {
    width: 200px;
    margin-top: -5px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  .u-section-6 .u-text-12 {
    width: 252px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 14px;
    margin-left: 42px;
  }

  .u-section-6 .u-text-13 {
    margin: auto;
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-14 {
    margin-top: 0;
    margin-right: 10px;
    margin-left: 160px !important;
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-15 {
    margin-right: 20px;
    margin-left: 131px;
    margin-top: -30px;
  }

  .u-section-6 .u-text-16 {
    width: 200px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  .u-section-6 .u-text-17 {
    width: 252px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 14px;
    margin-left: 42px;
  }
} .u-section-7 {
  background-image: url("images/Vector11.png");
  background-position: 50% 50%;
  min-height: 400px;
  margin-top: 20px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px auto 0 calc(((100% - 1140px) / 2) + 31px);
}

.u-section-7 .u-layout-wrap-1 {
  width: 778px;
  margin: -17px calc(((100% - 1140px) / 2) + 28px) 0 auto;
  margin-right: 50px !important;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 277px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 277px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  margin: 10px 1px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 277px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-7 .u-text-7 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  margin: -241px auto 0 calc(((100% - 1140px) / 2) + 31px);
}

.u-section-7 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 30px auto 0 calc(((100% - 1140px) / 2) + 31px);
  padding: 0;
}

.u-section-7 .u-icon-2 {
  width: 32px;
  height: 32px;
  margin: -32px auto 0 calc(((100% - 1140px) / 2) + 91px);
  padding: 0;
}

.u-section-7 .u-icon-3 {
  width: 31px;
  height: 31px;
  margin: -32px auto 0 calc(((100% - 1140px) / 2) + 153px);
  padding: 0;
}

.u-section-7 .u-icon-4 {
  width: 32px;
  height: 32px;
  margin: -31px auto 0 calc(((100% - 1140px) / 2) + 212px);
  padding: 0;
}

.u-section-7 .u-line-1 {
  transform-origin: right center 0px;
  margin-top: 160px;
  margin-bottom: 0;
}

.u-section-7 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px;
  text-align: center;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 400px;
    margin-top: 20px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: calc(((100% - 940px) / 2) + 29px);
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-right: calc(((100% - 940px) / 2) + -12px);
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: -372px;
    margin-left: calc(((100% - 940px) / 2) + 29px);
  }

  .u-section-7 .u-icon-1 {
    margin-top: 21px;
    margin-left: calc(((100% - 940px) / 2) + 29px);
  }

  .u-section-7 .u-icon-2 {
    margin-left: calc(((100% - 940px) / 2) + 89px);
  }

  .u-section-7 .u-icon-3 {
    margin-left: calc(((100% - 940px) / 2) + 151px);
  }

  .u-section-7 .u-icon-4 {
    margin-left: calc(((100% - 940px) / 2) + 210px);
  }

  .u-section-7 .u-line-1 {
    margin-top: 302px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin: 11px calc(((100% - 940px) / 2) + 50px) 25px calc(((100% - 940px) / 2) + 200px);
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 563px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 62px;
    margin-left: calc(((100% - 720px) / 2) + 29px);
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 116px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-8 {
    margin-left: calc(((100% - 720px) / 2) + 29px);
  }

  .u-section-7 .u-icon-1 {
    margin-left: calc(((100% - 720px) / 2) + 29px);
  }

  .u-section-7 .u-icon-2 {
    margin-left: calc(((100% - 720px) / 2) + 89px);
  }

  .u-section-7 .u-icon-3 {
    margin-left: calc(((100% - 720px) / 2) + 151px);
  }

  .u-section-7 .u-icon-4 {
    margin-left: calc(((100% - 720px) / 2) + 210px);
  }

  .u-section-7 .u-text-9 {
    margin-right: calc(((100% - 720px) / 2) + 53px);
    margin-left: calc(((100% - 720px) / 2) + 147px);
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 671px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 92px;
    margin-left: calc(((100% - 540px) / 2) + 12px);
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 110px;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 0 10px 9px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: 1px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 97px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 1px 10px 10px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-5 {
    font-size: 0.875rem;
    width: 45%;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 96px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 1px 10px 14px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-right: 422px;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-8 {
    margin-top: -443px;
    margin-left: calc(((100% - 540px) / 2) + 10px);
  }

  .u-section-7 .u-icon-1 {
    margin-top: 9px;
    margin-left: calc(((100% - 540px) / 2) + 10px);
  }

  .u-section-7 .u-icon-2 {
    margin-top: -30px;
    margin-left: calc(((100% - 540px) / 2) + 50px);
  }

  .u-section-7 .u-icon-3 {
    margin-top: -31px;
    margin-left: calc(((100% - 540px) / 2) + 106px);
  }

  .u-section-7 .u-icon-4 {
    margin-top: -33px;
    margin-left: calc(((100% - 540px) / 2) + 154px);
  }

  .u-section-7 .u-line-1 {
    margin-top: 401px;
  }

  .u-section-7 .u-text-9 {
    margin: 9px calc(((100% - 540px) / 2) + -12px) 18px calc(((100% - 540px) / 2) + 32px);
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 50.34% 50%;
    background-size: auto 150%;
    min-height: 763px;
  }

  .u-section-7 .u-container-layout-3 {
    max-width: 50% !important;
  }
  .u-section-7 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + 12px);
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 62px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 246px;
  }

  .u-section-7 .u-text-8 {
    margin-left: calc(((100% - 320px) / 2));
        margin-top: -500px;
  }

  .u-section-7 .u-icon-1 {
    width: 25px;
    height: 25px;
    margin-top: 7px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-7 .u-icon-2 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 340px) / 2) + 50px);
  }

  .u-section-7 .u-icon-3 {
    margin-top: -28px;
    margin-left: calc(((100% - 340px) / 2) + 96px);
  }

  .u-section-7 .u-icon-4 {
    width: 25px;
    height: 25px;
    margin-top: -28px;
    margin-left: auto;
  }

  .u-section-7 .u-line-1 {
    margin-top: 537px;
  }

  .u-section-7 .u-text-9 {
    font-size: 0.75rem;
    margin: 14px calc(((100% - 340px) / 2) + -30px) 13px calc(((100% - 340px) / 2));
    width: 90%;
    text-align: center;
  }
}